=== debian/control ===
Source: rust-ncurses
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libncurses5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ncurses]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ncurses
Homepage: https://github.com/jeaye/ncurses-rs

Package: librust-ncurses-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.18-~~),
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libncurses5-dev
Provides:
 librust-ncurses+default-dev (= ${binary:Version}),
 librust-ncurses+extended-colors-dev (= ${binary:Version}),
 librust-ncurses+menu-dev (= ${binary:Version}),
 librust-ncurses+mouse-v1-dev (= ${binary:Version}),
 librust-ncurses+panel-dev (= ${binary:Version}),
 librust-ncurses+wide-dev (= ${binary:Version}),
 librust-ncurses+wide-chtype-dev (= ${binary:Version}),
 librust-ncurses-5-dev (= ${binary:Version}),
 librust-ncurses-5+default-dev (= ${binary:Version}),
 librust-ncurses-5+extended-colors-dev (= ${binary:Version}),
 librust-ncurses-5+menu-dev (= ${binary:Version}),
 librust-ncurses-5+mouse-v1-dev (= ${binary:Version}),
 librust-ncurses-5+panel-dev (= ${binary:Version}),
 librust-ncurses-5+wide-dev (= ${binary:Version}),
 librust-ncurses-5+wide-chtype-dev (= ${binary:Version}),
 librust-ncurses-5.99-dev (= ${binary:Version}),
 librust-ncurses-5.99+default-dev (= ${binary:Version}),
 librust-ncurses-5.99+extended-colors-dev (= ${binary:Version}),
 librust-ncurses-5.99+menu-dev (= ${binary:Version}),
 librust-ncurses-5.99+mouse-v1-dev (= ${binary:Version}),
 librust-ncurses-5.99+panel-dev (= ${binary:Version}),
 librust-ncurses-5.99+wide-dev (= ${binary:Version}),
 librust-ncurses-5.99+wide-chtype-dev (= ${binary:Version}),
 librust-ncurses-5.99.0-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+default-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+extended-colors-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+menu-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+mouse-v1-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+panel-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+wide-dev (= ${binary:Version}),
 librust-ncurses-5.99.0+wide-chtype-dev (= ${binary:Version})
Description: Very thin wrapper around the ncurses TUI library - Rust source code
 This package contains the source for the Rust ncurses crate, packaged by
 debcargo for use with cargo and dh-cargo.
